Restore cloud backup / Create new site from backupAsk AIpost https://api.rocket.net/v1/sites/{id}/cloud_backups/{backup_id}/restoreRestore a cloud backup to an existing site or create a new site from the backup - Via A TaskPath ParamsidintegerrequiredID of the Site you are interacting withbackup_idstringrequiredBody ParamsRestore backup for given site.includes_filesbooleanrequiredWhether to restore the files from the backuptruefalseincludes_databasebooleanrequiredWhether to restore the database from the backuptruefalserestore_pathsarray of stringsIf specified, only the files in these paths will be restored (requires includes_files to be true). Paths are relative to /home/$userrestore_pathsADD stringResponses 200OK 400Bad Request 401Authentication failed 403Not authorized to access endpoint 404Given backup not found for user 405Invalid input 500Internal errorUpdated 6 months ago